Bug 714484 - [abrt] java-1.6.0-openjdk-1:1.6.0.0-53.1.9.8.fc14: __libc_message: Process /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/bin/java was killed by signal 6 (SIGABRT)
[abrt] java-1.6.0-openjdk-1:1.6.0.0-53.1.9.8.fc14: __libc_message: Process /u...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: eclipse (Show other bugs)
14
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Alexander Kurtakov
Fedora Extras Quality Assurance
abrt_hash:e91ea8a5c1601b6190bf948cfc6...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-06-19 11:18 EDT by Thomas Defranc
Modified: 2011-07-10 15:31 EDT (History)
13 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-07-10 15:31:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (60.84 KB, text/plain)
2011-06-19 11:18 EDT, Thomas Defranc
no flags Details

  None (edit)
Description Thomas Defranc 2011-06-19 11:18:51 EDT
abrt version: 1.1.18
architecture: x86_64
Attached file: backtrace, 62300 bytes
cmdline: /usr/bin/java -Xmx512m -cp ::/usr/share/tuxguitar/tuxguitar.jar:/usr/lib64/java/swt.jar:/usr/share/java/itext.jar:/usr/share/tuxguitar/ -Dtuxguitar.share.path=/usr/share/tuxguitar/ -Djava.library.path=/usr/lib64/tuxguitar/:/lib64:/usr/lib64:/usr/lib64/jni:/usr/local/lib64:/usr/lib64/mozilla org.herac.tuxguitar.gui.TGMain '' '' /usr/share/tuxguitar/tuxguitar.tg
component: java-1.6.0-openjdk
Attached file: coredump, 386052096 bytes
crash_function: __libc_message
executable: /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/bin/java
kernel: 2.6.35.13-92.fc14.x86_64
package: java-1.6.0-openjdk-1:1.6.0.0-53.1.9.8.fc14
rating: 4
reason: Process /usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/bin/java was killed by signal 6 (SIGABRT)
release: Fedora release 14 (Laughlin)
time: 1308494136
uid: 500

How to reproduce
-----
I opened a .gp4 file with tuxguitar
Comment 1 Thomas Defranc 2011-06-19 11:18:55 EDT
Created attachment 505476 [details]
File: backtrace
Comment 2 Deepak Bhole 2011-06-20 10:54:32 EDT
The issue originated from swt:

#33 0x00007f2fcca65a78 in Java_org_eclipse_swt_internal_gtk_OS__1gtk_1widget_1destroy () from /tmp/swtlib-64/libswt-pi-gtk-3655.so

Re-assigning.
Comment 3 Andrew Overholt 2011-06-20 11:22:38 EDT
/tmp/swtlib-64/libswt-pi-gtk-3655.so makes me thing you're not using the Fedora-packaged Eclipse; are you?
Comment 4 Alexander Kurtakov 2011-07-06 03:26:11 EDT
Can you provide the gp4 file you used to crash tuxguitar or anyother that can help us reproduce?
Comment 5 Thomas Defranc 2011-07-10 12:35:45 EDT
I don't know what gp4 file it was, but I know that I certainly have opened it since then, and it didn't crash anymore.
Comment 6 Alexander Kurtakov 2011-07-10 15:31:38 EDT
If there is no way to reproduce it I'm closing the bug.

Note You need to log in before you can comment on or make changes to this bug.